/* = colors ============================================================================
==================================================================================================    */

.bg1 {  	/* red */
	background-color: #86243e; 
	border-top: 1px solid #ba3d45;
}

.bg3,
.banners {  	/* black */
	background-color: #000; 
	color: #ddd;
}

.bg8,
#toolbar,
.targeted-callout,
.cube-list,
.breadcrumbs { 		/* dark grey */
	background-color: #333; 
	border-top: 1px solid #555;
}
    .breadcrumb a:hover, .breadcrumb a:active {
    	color: #ded9c2;
    }
    

	.bg8 p, 
	.bg8 p.callout,
	#toolbar p, 
	#toolbar p.callout,
	.targeted-callout p, 
	.targeted-callout p.callout,
	.cube-list p, 
	.cube-list p.callout,
	.breadcrumbs p, 
	.breadcrumbs p.callout { 
		color: #eeead7;
		}

.ptn3,
.targeted-callout,
.cube-list,
.breadcrumbs { 
	background-image: url('/core/img/ui/ptn-diag-black.png'); 
}

.call-to-action {
	background: #fff;
	box-shadow: 0px 1px 2px rgba(0,0,0,.2);
	margin-left: 2px;	
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;		
}

.lt-ie9 .call-to-action {
	border: 1px solid #ddd;
}

.rule li a, h4 a, h4 a:link, h3 a, h3 a:link, h5 a, h5 a:link { text-decoration: none;}
.rule li { border-top: 1px dashed #86243e;}

@media screen and (max-width: 37.595em) {
	.nav-section .hd {
		background: url('/core/img/ui/ptn-diag-black.png') repeat scroll 0 0 #333333;
		border: 1px solid #555555;
	}

		.nav-section .hd h2 {
			color: #ded9c2;
		}

	.nav-section .bd {
		border: 1px solid #555555;
	}
}

.bg-g2, .secondary { /* creme to off-white */
		background: #f4f1e3; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjFlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGUzY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #f4f1e3 0%, #e8e3cc 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f1e3), color-stop(100%,#e8e3cc)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #f4f1e3 0%,#e8e3cc 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #f4f1e3 0%,#e8e3cc 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #f4f1e3 0%,#e8e3cc 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #f4f1e3 0%,#e8e3cc 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f1e3', endColorstr='#e8e3cc',GradientType=0 ); /* IE6-8 */	
		}

.ie9 .bg-g2, .ie9 .secondary {
	filter: none;
}

.bg-g3, .main-navigation, nav, nav li, .hd.reverse  { 
		background: #86243e; /* Old browsers */
}
.cssgradients .bg-g3, .cssgradients .main-navigation, .cssgradients nav, .cssgradients nav li, .cssgradients .hd.reverse  { 
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JhM2Q0NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzg2MjQzZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
		background: -moz-linear-gradient(top,  #ba3d45 0%, #86243e 80%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ba3d45), color-stop(80%,#86243e)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ba3d45 0%,#86243e 80%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ba3d45 0%,#86243e 80%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ba3d45 0%,#86243e 80%); /* IE10+ */
		background: linear-gradient(to bottom,  #ba3d45 0%,#86243e 80%); /* W3C */
		-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba3d45', endColorstr='#86243e',GradientType=0 ); /* IE6-8 */
		}
		.ie9 .cssgradients .bg-g3, .ie9 .cssgradients .main-navigation, .ie9 .cssgradients nav, .ie9 .cssgradients nav li, .ie9 .cssgradients .hd.reverse  { 
			filter: none;
		}

.hd.reverse, .hd.reverse h4 a:link, .hd.reverse h4 a:visited, .hd.reverse h4 a:hover, .hd.reverse h4 a:active,
.hd.reverse a:link, .hd.reverse a:visited, .hd.reverse a:hover, .hd.reverse a:active
  {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
}
/* = links ============================================================================
==================================================================================================    */

	a:link, a:link strong { color: #86243e;}
	a:visited, a:visited strong {color: #8F4F1E;}
	a:hover, a:hover strong { color: #c38e5c;} 
	a:active, a:active strong { color: #c38e5c;}

/* = sidenav ============================================================================
==================================================================================================    */

	.side-nav a:link { 
		color: #c38e5c;
		}
	.side-nav a:visited {
		color:#c38e5c;
		}
	.side-nav a:hover, .side-nav .active a:link { 
		color: #86243e;
		} 
	.side-nav a:active { 
		color: #86243e;
		}
	.side-nav b a:link, .side-nav b a:visited { 
		color: #86243e;
		}

/* = main nav ============================================================================
==================================================================================================    */
	nav {
		border-bottom: 1px solid #6e172e;
		}
		
	nav a:link, nav a:visited  { 
		color: #fff;
		}
		
	nav .sub a:link, nav .sub a:visited {  
		color: #ded9c2;
		}
		
	nav .menu li li a:hover { 
		color: #fff;
		}
		
	nav .menu .sub, nav .panel { 
		box-shadow: rgba(0,0,0,.5) -2px 4px 4px;
		}
		
	nav .panel { 
		border-top: 1px solid #6e172e;
		}
		
	nav .menu li { }
	
	nav .menu li li:last-child { 
		border-bottom: none;
		}
		
	nav .menu li li { 
		background: #412d3d; border-bottom: 1px dashed rgba(255,255,255,.1); 
		}  
		 
	nav .menu li li li { 
		border-bottom: none;
		}
		
	nav .menu li li li, nav .panel, nav .menu .sub li:hover { 
		background: #86243e; 
		}   

	nav .expand, nav .flyout-expand {
		color: #FFFFFF;
		font-size: 1.5em;
    padding: 0.25em 0.5em;
	}

/* = breadcrumbs ==========================================================================
==================================================================================================    */

	.breadcrumb a:link {
		background: none;
		}
		
	.breadcrumb a.last:link {
		background: none;
		padding-right: 1.75em;
	}

/* = toolbar ============================================================================
================================================================================================    */
	#toolbar .login .icon-menu, #toolbar .toggle > a { /* dark-grey gradient */
		background: #555555; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU1NTU1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNDM0MzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #555555 0%, #343434 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#555555), color-stop(100%,#343434)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #555555 0%,#343434 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #555555 0%,#343434 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #555555 0%,#343434 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #555555 0%,#343434 100%); /* W3C */
		-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#343434',GradientType=0 ); /* IE6-8 */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#343434',GradientType=0 ); /* IE6-8 */
		}
		
	.ie9 #toolbar .login .icon-menu, .ie9 #toolbar .toggle > a {
		filter: none;
	}

	#toolbar .login .icon-menu:hover, #toolbar .toggle > a:hover { /* darker grey gradient */
		background: #444444; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ0NDQ0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTExMTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #444444 0%, #111111 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444444), color-stop(100%,#111111)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #444444 0%,#111111 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #444444 0%,#111111 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #444444 0%,#111111 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #444444 0%,#111111 100%); /* W3C */
		-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#111111',GradientType=0 ); /* IE6-8 */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#111111',GradientType=0 ); /* IE6-8 */
		}

		.ie9 #toolbar .login .icon-menu:hover, .ie9 #toolbar .toggle > a:hover {
			filter: none;
		}

/* = general template ============================================================================
================================================================================================    */

	.main-content { background: #f7f7f7; border-bottom: 1px solid #ddd;}
	img#logo-rc { display: none ;}
	#logo img#logo-main { width: 80px;}
	#logo { margin-top: 0; margin-bottom: 0;}

	.webinars .bd {
		padding: 0;
	}

/* = banners + carousels ============================================================================
================================================================================================    */
	.slide h1 { 
		font-weight: 700; 
		font-size: 2em; 
		line-height: 1.2;
		}
	.slide h3 { 
		font-size: 1.75em; 
		}


@media screen and (min-width: 37.595em) {
  nav .menu a {
    /*font-size: 0.625em;*/
    font-size: .875em;
  }
  
  .slide h1 { font-size: 3em; }
  .slide h3 { font-size: 2.25em; }
  	#logo { margin: 1em;}
  	#logo-main { width: 100px;}
  .main-content .size3of4 {margin-top: 1em; }
}

@media screen and (min-width: 45em) {
  nav .menu a {
    font-size: 1em;
  }

.ko, .ko a:link, .ko a:visited, .ko a:hover { color: #fff !important;} 
h3.ko { border-bottom: 1px dashed #fff; border-bottom: 1px dashed rgba(255,255,255,.2);}

.mod .hd :first-child { margin: 0;}

/* = blockquote ============================================================================
==================================================================================================    */

	.main blockquote.tl {
	    background-color: #637890;
	}
	.main blockquote.tr {
	    background-color: #472A1C;
	}
	.main blockquote.bl {
	    background-color: #46402C;
	}
	.main blockquote.br {
	    background-color: #412D3D;
	}


/* = call to actions ============================================================================
==================================================================================================    */


.cb {
	
		}    
	

